.global{  
  width: 100%;
  transition-duration: 500ms;
}
.t1{
  text-align: center;
  font-weight: 600;
  font-family: "Avenir Light";
  font-size: 15px;
  color: #000;
  margin-bottom: 10px;
}
.t2{
  font-family: "Avenir Light";
  font-size: 14px;
  color: #000;
  margin-bottom: 5px;
  text-align: left;
  list-style-type: square;
}
.t3{
  text-align: center;
  font-weight: 600;
  font-family: "Avenir Light";
  font-size: 15px;
  color: #000;
  margin-bottom: 5px;
}
.t2_tab{
  font-family: "Avenir Light";
  font-size: 14px;
  color: #000;
  margin-bottom: 5px;
  text-align: left;
  list-style-type: square;
}
.t2_red{
  font-family: "Avenir Light";
  font-size: 14px;
  color: rgb(250, 0, 0);
  margin-bottom: 5px;
  text-align: left;
  list-style-type: square;
}
.cabecera{
  background-color:#82E0AA;
  width: 100%;
}
.dot {
  height: 10px;
  width: 10px;
  border-color: #000;
  border-width: 1px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition-duration: 200ms;
}
.dot_check {
  height: 11px;
  width: 11px;
  border-color: #000;
  border-width: 1px;
  background-color: #82E0AA;
  border-radius: 50%;
  display: inline-block;
  transition-duration: 200ms;
}
.body_form{
  width:100%;
  overflow-y: auto;
  height: 90%;
}
.ventana{
  width: 100%;
}
.formulario{
  height: 600px;
  overflow-y: auto;  
}
.form_input{
  background-color: #ffffff;
  color: black;
  padding: 4px 60px;
  font-family: "Avenir Light";
  font-size: 14px;
  border-color: #bbb;
  width: 100%;
}
.selection_tab{
  position: relative;
  font-family: 'Avenir Light';
  font-size:14px;
  color: white;
  background-color:grey;
  padding: 100px, 50px;
  height: 30px;
  width: 200px;
  transition-property: all;
  transition-duration: 400ms;
  
}

.selectb{
    margin-top: 10px!important;
    margin-bottom: 5px!important;
    display: flex!important;
    justify-content: space-evenly!important; 
}

.cbuscador{
	margin-bottom: 10px;
	width: 100%!important;	
}

.tabla{
  height: 360px;
  overflow-y: auto;
}

#inicio{
	display: table;
    width: 100%;
}

#linea_separadora{
		margin-top: 5px !important;
    margin-bottom: 5px !important;
}

#btn_at_si_2 .btn-block+.btn-block {
    margin-top: 0px !important;
}

#btn_at_si_3 .btn-block+.btn-block {
    margin-top: 0px !important;
}

#btn_at_si_4 .btn-block+.btn-block {
    margin-top: 0px !important;
}

#end_form_1{
	margin-bottom: 10px;
}

#btn_at_si_2{
	width: 100%;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

#btn_at_si_3{
	width: 100%;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

#btn_at_fi_4{
	width: 100%;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

#entidad_list_select {
  margin: 19px;
}